.GVFixedHeader { font-weight:bold; background-color: Green; position:relative; top:expression(this.parentNode.parentNode.parentNode.scrollTop-1);}

#wrapper
{
	width: 944px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px; /*background-image:url(images/bg3.png);*/
}


#header-wrapper
{
	width: 944px;
	float: left;
	background-color: #FFFFFF;
	height: auto;
}

#header-curve
{
	width: 944px;
	background-image: url(images/header-top-curve.png);
	background-repeat: no-repeat;
	height: 10px;
}
#logo_wrapper
{
	width: 904px;
	padding-left: 14px;
	padding-right: 26px;
	float: left;
}

#logo
{
	width: 466px;
	float: left;
}
#tabs
{
	width: 438px;
	float: left;
}
#signup_wrapper
{
	width: 438px;
}

#signup
{
	width: 310px;
	float: left;
}
#login
{
	width: 128px;
	float: left;
}
#links_wrapper
{
	width: 438px;
}
#clear
{
	clear: both;
}

#gray_line
{
	background-image: url(images/gary-bg2.png);
	background-repeat: repeat-x;
	height: 5px;
}
/*=============== navigation css =====================*/
#navi_div
{
	float: right;
	width: 445px;
	height: auto;
	margin-top: 7px;
	margin-bottom: 1px;
	
}
#navi_div ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
#navi_div li
{
	list-style: none;
	padding-right: 1px;
	float: left;
}
#home_btn
{
	width: 58px;
	height: 28px;
	display: block;
}
#home_btn a
{
	width: 58px;
	height: 28px;
	background: url(images/home_btn.jpg) no-repeat center center;
	display: block;
}
#home_btn a:hover, #home_btn a:active
{
	width: 58px;
	height: 28px;
	background: url(images/home_over.jpg) no-repeat center center;
	display: block;
}
#myaccount_btn
{
	width: 93px;
	height: 28px;
	display: block;
}
#myaccount_btn a
{
	width: 93px;
	height: 28px;
	background: url(images/myaccount_btn.jpg) no-repeat center center;
	display: block;
}
#myaccount_btn a:hover, #myaccount_btn a:active
{
	width: 93px;
	height: 28px;
	background: url(images/myaccount_over.jpg) no-repeat center center;
	display: block;
}
#instructor_btn
{
	width: 93px;
	height: 28px;
	display: block;
}
#instructor_btn a
{
	width: 93px;
	height: 28px;
	background: url(images/instructor_btn.jpg) no-repeat center center;
	display: block;
}
#instructor_btn a:hover, #instructor_btn a:active
{
	width: 93px;
	height: 28px;
	background: url(images/instructor_over.jpg) no-repeat center center;
	display: block;
}
#myappointments_btn
{
	width: 130px;
	height: 28px;
	display: block;
}
#myappointments_btn a
{
	width: 130px;
	height: 28px;
	background: url(images/myappointments_btn.jpg) no-repeat center center;
	display: block;
}
#myappointments_btn a:hover, #myappointments_btn a:active
{
	width: 130px;
	height: 28px;
	background: url(images/myappointments_over.jpg) no-repeat center center;
	display: block;
}
#faq_btn
{
	width: 58px;
	height: 28px;
	display: block;
}
#faq_btn a
{
	width: 58px;
	height: 28px;
	background: url(images/faq_btn.jpg) no-repeat center center;
	display: block;
}
#faq_btn a:hover, #faq_btn a:active
{
	width: 58px;
	height: 28px;
	background: url(images/faq_over.jpg) no-repeat center center;
	display: block;
}
/*=============== end navigation css =====================*/

/*body starts*/

#body_wrapper
{
	width: 930px;
	padding-left: 14px;
	height: auto;
	background-image: url(images/white-bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
	overflow: hidden;
}

#body_wrapper_content
{
	width: 930px;
	padding-left: 14px;
	height: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	background-image: url(images/chess-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #FFFFFF;
	overflow: hidden;
}



#sign_curve_wrapper
{
	width: 828px;
	float: left; /*background-color:#FFFFFF;*/
	height: auto;
}
#sign_curve_top
{
	width: 828px;
	float: left;
	background-image: url(images/sign-curve-top.png);
	background-position:bottom center;
	height: 19px;
}

#sign_curve_wrapper2
{
	width: 828px;
	float: left;
}

#curve1
{
	width: 26px;
	float: left;
	background-image: url(images/lt-curve.png);
	background-repeat: no-repeat; /*height:289px;*/
	height: 408px;
}

#mid-tab_wrapper
{
	width: 768px;
	background-image: url(images/sign-bg.png);
	background-repeat: no-repeat;
	height: 155px;
	float: left;
}

#mid-tab1
{
	width: 768px;
	float: left;
	height: auto;
}

#mid-tab2
{
	width: 768px;
	float: left;
	height: auto;
	margin-bottom: 0px;
	margin-top: 20px;
}

#what_u_need
{
	width: 392px;
	float: left;
	height: auto;
}
#what_u_need_curve1
{
	width: 392px;
	background-image: url(images/weneed_curve1.png);
	background-repeat: no-repeat;
	height: 11px;
}

#what_u_need_mid
{
	width: 344px;
	height: auto;
	padding-left: 13px;
	padding-right: 35px;
	background-image: url(images/border-mid.png);
	background-repeat: repeat-y;
	overflow: hidden;
}

#what_u_need_mid_img
{
	width: 344px;
	height: auto;
}
#what_u_need_mid_txt
{
	width: 344px;
	height: auto;
}

#what_u_need_curve3
{
	width: 392px;
	background-image: url(images/weneed_curve3.png);
	background-repeat: no-repeat;
	height: 11px;
}

#what_other_think
{
	width: 376px;
	float: left;
}

#what_other_think1
{
	width: 376px;
	background-image: url(images/what-other-think.png);
	background-repeat: no-repeat;
	height: 11px;
}
#what_other_think-mid
{
	width: 348px;
	height: auto;
	padding-left: 14px;
	padding-right: 14px;
	background-image: url(images/what-other-think-mid.png);
	background-repeat: repeat-y;
	overflow: hidden;
}

#what_other_think-mid-img
{
	width: 200px;
    height: 100px;
}

#what_other_think-mid-txt
{
	width: 348px;
	height: auto;
}

#what_other_think3
{
	width: 376px;
	background-image: url(images/what-other-think3.png);
	background-repeat: no-repeat;
	height: 11px;
}



#mid-tab_img
{
	width: 199px;
	float: left;
}

#mid-tab_txt
{
	width: 569px;
	float: right;
}

#curve3
{
	width: 34px;
	float: left;
	background-image: url(images/rt-curve3.png);
	background-repeat: no-repeat;
	height: 266px;
}

#column_wrappers
{
	width: 768px;
}

#fotterbg_old
{
	width: 934px;
	float: left;
	background-image: url(images/fotter3.png);
	background-repeat: no-repeat;
	height: 34px;
	padding-top: 24px;
	padding-left: 10px;
}

#fotterbg{
background-position:top;
}



body
{
	margin: 0px;
	background-position: center;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: #000000;
}


img
{
	border: 0px;
}

.orange_txt
{
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	color: #e1a004;
}
.black_txt
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 18px;
}

.black_txt2
{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 18px;
}

.black_txt2bold
{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
}

.sign_up
{
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	color: #2C7876;
}

.orangesmall_txt
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	color: #e1a004;
}

.txt-blue
{
	font-family: "Trebuchet MS" ,Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0B9CB4;
}
.footer_txt_old
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.footer_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
padding-top:24px;
padding-left:10px;
}

.footer_link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.footer_link:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

/**/

#header
{
	float: left;
	width: 898px;
	height: auto;
	background-color: #FFFFFF; /*border-bottom:1px solid #a3a2a2; margin-left:10px; margin-right:18px;*/
}
.logo
{
	width: 297px;
	height: 66px;
	float: left;
	padding-left: 15px;
}
.topr_div
{
	float: right;
	width: 585px;
	height: auto;
}

.signup_div
{
	float: right;
	width: auto;
	height: auto;
	margin-right: 20px;
}

.header_message
{
	width: 250px;
	height: 40px;
	float: left;
	background-color: Yellow;
	margin-right: 20px;
}

.header_message a
{
	width: 250px;
	height: 40px;
	float: left;
	margin-right: 20px;
}

.login_btn
{
	width: 100px;
	height: 43px;
	float: left;
	margin-left: 15px;
}
.login_btn a
{
	width: 100px;
	height: 43px;
	float: left;
	background: url(images/login_btn.jpg) no-repeat;
	margin-left: 15px;
}
.login_btn a:hover
{
	width: 100px;
	height: 43px;
	float: left;
	background: url(images/login_over.jpg) no-repeat;
	margin-left: 15px;
}
.signup_btn
{
	width: 100px;
	height: 43px;
	float: left;
}
.signup_btn a
{
	width: 100px;
	height: 43px;
	float: left;
	background: url(images/signup_btn.jpg) no-repeat bottom;
}
.signup_btn a:hover
{
	width: 100px;
	height: 43px;
	float: left;
	background: url(images/signup_over.jpg) no-repeat bottom;
}


.login_name_block
{
	width: auto;
	height: 31px;
	float: left;
	padding-top: 12px;
}
.login_name_lc
{
	width: 8px;
	height: 31px;
	background: url(images/login_name_lc.jpg) no-repeat right top;
	float: left;
}
.login_name_rc
{
	width: 8px;
	height: 31px;
	background: url(images/login_name_rc.jpg) no-repeat left top;
	float: left;
}
.login_name_bg
{
	width: auto;
	height: 31px;
	background: url(images/login_name_bg.jpg) repeat-x right top;
	float: left;
}
.login_name_txt
{
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #017586;
	padding-top: 6px;
	text-decoration: none;
}
.login_name_txt:hover
{
	text-align: center;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #017586;
	padding-top: 6px;
	text-decoration: underline;
}

.black_txt
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 18px;
}

.green_link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #078092;
	text-decoration: underline;
}
.green_link:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #078092;
	text-decoration: none;
}
.green_txt
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #0b9cb4;
}

.buy_hdtxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #078092;
	float: left;
	width: 236px;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
}

.default_height
{
	height: 425px;
}

.default_button
{
	position: relative;
	color: #017586;
	font-size: 1.2em;
	font-weight: bold;
	margin: 2.0em 0.5em 0 0;
	border: none;
	cursor: pointer;
	border: 1px solid #616265;
	*border: 1px solid transparent;
	background-color: #616265;
}

.green_link_Instructor
{
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #078092;
	padding: 5px;
	text-decoration: underline;
}

.btn
{
	background: url(images/btn_bg.jpg) repeat-x left bottom;
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #017586;
	width: auto;
	height: 37px;
	padding: 5px 10px;
}

.grid_header
{
	color: White;
	background-color: #078092;
}